Subject: Re: bash won't hand off to tcsh
From: [email-masked] (JP Shipherd)

4 Mar 1997 14:29:15 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: Mumit Khan <[email-masked]>
Original-Cc: [email-masked], [email-masked]
Original-Sender: [email-masked]

At 10:32 AM 3/4/97 -0600, you wrote:
>JP Shipherd <[email-masked]> writes:
>> Hi,
>> 
>>   I've got lots of csh shell scripts.  To my joy today I found a copy of
>> tcsh.exe which I put in /bin.  (I even copied it to csh.exe at one point).
>> 
>
>Where did you find it!! I'm in the same situation you are (only about 75
>or so in my case, but enough that I don't want to rewrite it!), and would
>very much like to get a copy.

I've actually found two.  I've only tried the second one so far, but it
seems to have a hard time understanding file systems that were mounted in a
bash shell. 

Try:

http://www.softway.com/OpenNT/tw/  (This may only work under OpenNT
whatever that is)

or:

ftp://ftp.blarg.net/users/amol/tcsh/  (The one with the mount problem I
mentioned)

>
>Thanks
>Mumit
>

Good luck,
--jp

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".